# bp-ra-cisco/bpracisco/model/resources/ui-schema/domain-types/icons

Location where icon files (should be **.png** format) for domain types are stored.
The files should have the naming convention of _domain_type.png_, where the `domain_type` is the domain type configured for the RA, with all colons (:) replaced with dots (.) (ex. `urn:cyaninc:bp:domain:SAM5620` maps to `urn.cyaninc.bp.domain.SAM5620.png`)